
Redmine - Defect #37926

Project quick search shows closed projects

2022-11-13 14:05 - Wojtek Krawczak

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 5.0.3

Description

I am not sure if this is intentional, but from a usability point of view I think it isn't.

When using the quick search function in the project dropdown (/projects/autocomplete.js) it also shows project that are closed. In my

opinion a quick search is to navigate through active projects.

Related issues:

Is duplicate of Redmine - Defect #23651: Closed projects are listed in main q... New

History

#1 - 2022-12-01 13:38 - Go MAEDA

- Is duplicate of Defect #23651: Closed projects are listed in main quick jump box added

#2 - 2022-12-01 13:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #23651.
